;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검정색 그레디언트 라인
direction=0

[Skin]
file=floating_black_gradient_line.bmp
upleft=205 155
upmid=5 155
upright=85 155
ctleft=205 5
ctright=85 5
btleft=85 155
btmid=5 155
btright=205 155

[Make]
stretch_mode=1
pic_drawpt=20 15
extraspace=40 30